<body class="hold-transition login-page">
    <div class="login-box">
      <div class="login-logo">
        <a href="../../index2.html"><b>Aula02</b>Template</a>
      </div>
      <!-- /.login-logo -->
      <div class="login-box-body">
        <p class="login-box-msg">Entrar no Sistema</p>
    
        <form action="../../index2.html" method="post">
          <div class="form-group has-feedback">
            <input type="email" class="form-control" id="user" name="user" [(ngModel)]="user" placeholder="Email">
            <span class="glyphicon glyphicon-envelope form-control-feedback"></span>
          </div>
          <div class="form-group has-feedback">
            <input type="password" class="form-control"  id="password" name="password" [(ngModel)]="password" placeholder="Password">
            <span class="glyphicon glyphicon-lock form-control-feedback"></span>
          </div>
          <div class="row">
            <!-- /.col -->
            <div class="col-xs-4">
              <button type="submit" (click)="logar()" class="btn btn-primary btn-block btn-flat">Sign In</button>
            </div>
            <!-- /.col -->
          </div>
        </form>
    
        <a href="#">Eu esqueci a senha</a><br>
        <a href="register.html" class="text-center">Fazer Cadastro</a>
    
      </div>
      <!-- /.login-box-body -->
    </div>
    <!-- /.login-box -->
    
    </body>
    